Subject: Re: bug#52063: 28.0.60; Confusing presentation of lambda

From: Eduardo Ochs <[email-masked]>
Date: Wed, 24 Nov 2021 18:10:28 -0300

On Wed, 24 Nov 2021 at 17:09, Stefan Monnier via Bug reports for GNU
Emacs, the Swiss army knife of text editors <[email-masked]>
wrote:
>
> I think it's very rare for a user to look at those objects.

That's a matter of taste. For me one of the charms of Emacs is that
most objects have internal representations that I can inspect and
understand. Compiled functions are not like that, but when I need to
inspect a byte-compiled function foo-bletch that was defined in the
file foo.elc I can usually run (load "foo.el"), and this overrides the
byte-compiled foo-bletch with a non-byte-compiled version.

  Cheers,
    Eduardo Ochs
    http://angg.twu.net/#eev
    http://angg.twu.net/emacsconf2021.html